HTH-C.com - Forum
Latest News Latest Threads
Neuerung: Persönliche Galerie
Informationen zur Übernahme der Erweite..
HTH Blog - Version 2.0
#HTH.Systems - Betatester gesucht
Neueröffnung - PHPKit-Award.de
HTH Webchat v3
Letzter Beitrag Happy Birthday Bottyline Weiblicher Benutzer Heute, 0:00 Zeit der letzten Antwort
Letzter Beitrag Herzlich Willkommen Botty Männlicher Benutzer 17.05.2024 - 10:59 Zeit der letzten Antwort
Letzter Beitrag PHPKit 1.6.6 Treffnix Männlicher Benutzer 14.03.2024 - 06:20 Zeit der letzten Antwort
Letzter Beitrag Gibt es eigentlich noch jemand der PHPki.. Treffnix Männlicher Benutzer 14.03.2024 - 06:19 Zeit der letzten Antwort
Letzter Beitrag PHPKit 1.6.6 ohne ASCE auf PHP8x Myrddin Männlicher Benutzer 22.03.2023 - 13:36 Zeit der letzten Antwort
 53.864 Posts & 4.945 Themen in 78 Foren
Forenübersicht » Support / Hilfe » PHPKit 1.6.4 & 1.6.5 & 1.6.6 » Modifikationen » Fehler beim installieren von 1..

Fehler beim installieren von 1.6.6-DLInfos-HTH-v1.0-Autosource
5 Beiträge in diesem Thema
 Seiten (1):    1  
11.02.2013 - 16:53 Uhr
Beitrag: #1
Hallo.
Habe versucht das 1.6.6-DLInfos-HTH-v1.0-Autosource addon von euch zu installieren und bekomme folgende fehlermeldung.
Suchabschnitt: 1 von 1
Status Icon

Datei wurde gefunden: ./../pkinc/admintpl/content/compose_step3_4.htm
PHP-Code Anfang: (6 Zeilen) | Code markieren



1

PHP-Quelltext

 <tr>   <td class="left">Gr&ouml;sse der Downloaddatei<br />     <font class="small">Angabe in kByte.</font></td>   <td class="right">     <input type="text" size="10" name="cont_filesize" value="$contentinfo[content_filesize]style="text-align: right"></td>  </tr

Alle Editierungen in der Datei:: ./../pkinc/admintpl/content/compose_step3_4.htm wurden temporär gespeichert!

Aktion SEARCH nicht erfolgreich! Suchstring wurde nicht gefunden!
Suchstring nicht gefunden:PHP-Code Anfang: (15 Zeilen) | Code markieren



1

PHP-Quelltext

           if($download_file=='')                 $download_file=basename($d);             $sn=explode("/",$d);             if(is_array($sn))                 {                 if($sn[0]!='http:' && $sn[0]!='ftp:')                     {                     $download_server=preg_replace("/(.*)@/","",basename($_SERVER['SERVER_NAME']));                     }                 else                     {                     $download_server=$sn[2];                     }                 }             } 

lle Editierungen in der Datei:: ./../pkinc/public/download.php wurden temporär gespeichert!

sonnst zeigt er mir keine fehler an.
Den Community_Sammelpatch_SP1b_PHPKIT-1.6.6-Autosource habe ich auch installiert geht aber trotzdem nicht.
MFG

 
Zum Anfang der Seite
12.02.2013 - 10:18 Uhr
Beitrag: #2
Du hast schon das Update Info Tool installiert bei dem Pluginsystem. Also hast du diese Einträge schon, die das Addon hier auch erstellen würde. Du brauchst das hier nicht mehr.   Du müsstest also jetzt auch schon die Werte wie in dem Bild von dem Addon unter deinen Downloads stehen haben.

 
Zum Anfang der Seite
12.02.2013 - 17:12 Uhr
Beitrag: #3
Hallo DustFireSky.
Verstehe zwar nicht ganz was du damit meinst
Zitat
Du brauchst das hier nicht mehr. Du müsstest also jetzt auch schon die Werte wie in dem Bild von dem Addon unter deinen Downloads stehen haben.


Wie kann ich das problem lösen weil die installation wird ja abgebrochen.
MFG

 
Zum Anfang der Seite
12.02.2013 - 17:46 Uhr
Beitrag: #4
DustFireSky meint, das du das Plugin DLInfos bereits installiert hast - deswegen die Fehlermeldung / der Abbruch. Gucke einfach mal in deiner Plugin-Liste, ob das Plugin bereits enthalten ist - und im öffentlichen Bereich bei einen beliebigen Download. Das meinte DustFireSky mit [..] schon die Werte wie in dem Bild von dem Addon [..].


 
Zum Anfang der Seite
12.02.2013 - 18:34 Uhr
Beitrag: #5
Ok jetzt geht es habe es manuell eingetragen super Danke

 
Zum Anfang der Seite
 Seiten (1):    1  

Ähnliche Themen
 
Support Support » 1.6.6-DLInfos lassen sich nicht mit ASCE installieren - Letzte Antwort von Icejack001 am 09.04.15, 10:36 1.6.6-DLInfos lassen sich nicht mit ASCE installie..  (09.04.15, 10:36)
Support Support » Fehler meldung beim klicken auf WEITER oder SPEICHERN (Beim erstellen eines Inhaltstextes etc.) - Letzte Antwort von pchelfer am 06.06.09, 18:32 Fehler meldung beim klicken auf WEITER oder SPEICH..  (06.06.09, 18:32)
Support Support » Probleme beim installieren  - Letzte Antwort von Speedii87 am 23.04.22, 09:55 Probleme beim installieren  (23.04.22, 09:55)
Support Support » Probleme beim installieren der Forenstats für 1.6.0.3 - Letzte Antwort von Chill am 13.05.08, 17:57 Probleme beim installieren der Forenstats für 1.6...  (13.05.08, 17:57)
Support Support » Fehler beim Verfassen von Contents - Letzte Antwort von Jardin am 28.05.08, 19:29 Fehler beim Verfassen von Contents  (28.05.08, 19:29)

HTH-C.com - Webmedien & Community